<template>
  <b-media :right-align="writtenByMe" vertical-align="center" class="mb-2">
    <b-img :src="image" rounded="circle" slot="aside" height="48" width="48" />
    <p class="mb-0">
      <b-card>
        <slot></slot>
      </b-card>
    </p>
  </b-media>
</template>

<script>
  export default {
    props: {
      writtenByMe: Boolean,
      image: String
    },
    data(){
      return{

      };
    },
      mounted() {
          // console.log('valor de writtenByMe: ', this.writtenByMe )
      }
  }
</script>
